org.python.core

## Interface ucnhashAPI

All Known Implementing Classes:
  ucnhash

    public interface ucnhashAPI

### Method Summary

All Methods Instance Methods Abstract Methods
`int` `getCchMax()`
`int` `getValue(java.lang.String s, int start, int end)`

### Method Detail

#### getCchMax

    int getCchMax()

#### getValue

    int getValue(java.lang.String s,
                 int start,
                 int end)